import { FETCH_LESSONS } from '../constants/lesson';

export function fetchLessons() {
  return {
    type: FETCH_LESSONS,
    api: true,
    auth: true,
    payload: {
      method: 'GET',
      url: '/lessons/lessons'
    }
  };
}
